ul {
    list-style-type: none;
    display: flex;
    flex-flow: row wrap;
    padding: 0px;
  }

  li {
      display:inline-block;
      width: 33%;
      padding: 15px;
  }

  img {
    cursor: pointer;
    width: 100%;
}

 p {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
}

.slide {
    padding: 5px;
}